﻿@charset "utf-8";
.news-text{color:#444}
.rt-row-3 img{object-fit:contain}
.sf-menu li.LiLevel1>a{font-weight:bold}
.aboutus p{margin-bottom:1px}
@media screen and (min-width:961px){.rt-box{float:left;padding:0 50px 0 0}
.lf-box{width:calc(100% - 330px);float:right}
.container.main{display:block}
.container.main:after{content:'';display:block;visibility:hidden;height:0;clear:both}}
.product-tags{padding:0;margin:0}
.product-content{margin-bottom:50px}
.foot_ad img{width:auto}
.products-intro-change table tr:nth-child(2n+1){background:none}
.rt-row-6 li{display:block;width:100%;height:auto;background:none!important;text-align:left;border-radius:0;margin:0 0 6px}
.rt-row-6 li a{display:inline-block}
.header-sociallink-list li:nth-child(3){background:#2969b1}
.header-nav a{text-transform:uppercase;font-weight:700}
.pro_lb1 li{width:33%}
.pro_lb1 li:nth-child(2n){padding-left:0;padding-right:15px}
.header-nav a:hover{background-color:#0d9de2}
.foot-logo{margin-left:-10px}
.footer-contact li img{margin-right:5px}
.frimg_box{border:none}
.header-sociallink-list{display:none}
.contact .contact-box{flex:unset;width:45%}
.contact .contact-box p{margin-bottom:20px}
.foot-item.foot-contact{width:50%}
.foot-contact .foot-wrap div{display:flex;flex-wrap:wrap;justify-content:space-between}
.foot-contact .foot-wrap div p{width:50%;margin-bottom:15px;display:flex;align-items:center}
.foot-item.foot-feedback{display:none}
#product{margin-top:100px}
#about{padding-top:0}
#ind{padding:0}
@media (max-width:768px){#product{margin-top:5.3333333333vw}}
.wmkc-contact-all .contact{padding:80px 0;display:block !important}
.wmkc-contact-all .contact .l-wrap{box-sizing:border-box;margin:0 auto;padding:0 260px;height:100%;max-width:1920px}
.wmkc-contact-all .contact-tit-top{color:var(--color);text-align:center}
.wmkc-contact-all .contact-tit-top>div{position:relative;display:inline;font-weight:var(--fontbold5);font-size:1.125em;line-height:2em}
.wmkc-contact-all .contact-tit-top>div:before{left:120%}
.wmkc-contact-all .contact-tit-top>div:after,.contact-tit-top>div:before{position:absolute;top:10px;display:block;width:30px;height:2px;background-color:var(--color);content:""}
.wmkc-contact-all .contact-tit-top>div:after{right:120%}
.wmkc-contact-all .contact-tit{margin:14px 0 40px;color:var(--fontcolor);text-align:center;font-weight:var(--fontbold7);font-size:2.375em}
.wmkc-contact-all .contact-list{display:flex;margin:0 auto;padding-top:40px;max-width:1200px;flex-wrap:wrap;justify-content:space-between}
.wmkc-contact-all .contact-list>li{position:relative;width:31%;padding:10px;box-sizing:border-box;margin-bottom:3%}
.wmkc-contact-all .contact-icon,.wmkc-contact-all .contact-item-wrap{display:flex;align-items:center}
.wmkc-contact-all .contact-item-wrap{position:absolute;top:0;right:0;left:0;width:100%;height:100%;padding-top:25px;border-radius:5px;box-shadow:0 3px 24px 0 rgba(202,202,202,.35);flex-direction:column;box-sizing:border-box;display:flex;justify-content:center}
.wmkc-contact-all .contact-list>li:after{display:block;padding-top:100%;content:""}
.wmkc-contact-all .contact-icon{position:relative;width:60px;height:60px;justify-content:center}
.wmkc-contact-all .contact-list li:nth-child(odd) .iconfont{color:var(--color)}
.wmkc-contact-all .contact-icon .iconfont{font-size:60px;color:var(--color)}
.wmkc-contact-all .contact-icon:after{position:absolute;top:-30%;left:-30%;display:block;width:60px;height:60px;border-radius:50%;content:"";opacity:.1}
.wmkc-contact-all .contact-list li .contact-icon:after{background-color:var(--color)}
.wmkc-contact-all .contact-name{margin:15px 0;color:var(--fontcolor);text-align:center;font-weight:var(--fontbold7);font-size:1.5em}
.wmkc-contact-all .contact-con{margin:0 auto;max-width:250px;color:#555;text-align:center;font-size:16px;line-height:1.2}
.wmkc-contact-all .l-main-single .inquiry{padding:80px 0;background-color:#f2f1fa}
.wmkc-contact-all .inquiry .l-wrap{padding:0;max-width:900px}
.wmkc-contact-all .contact-tit-top{color:var(--color);text-align:center}
.wmkc-contact-all .contact-tit-top>div{position:relative;display:inline;font-weight:var(--fontbold5);font-size:1.125em;line-height:2em}
@font-face{font-family:"iconfont";src:url('/js/29331/iconfont.ttf') format('truetype')}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-position:before{content:"\e63c"}
.icon-3:before{content:"\e64d"}
.icon-tel:before{content:"\e603"}
.icon-viber:before{content:"\e74f"}
.icon-wechat:before{content:"\e6ba"}
.icon-whatsapp:before{content:"\e8ea"}
.icon-icon_mail_draft:before{content:"\e62a"}
.wmkc-contact-all .inquiry{background-color:#89bfe3;padding:80px 0px}
@media (max-width:1600px){.wmkc-contact-all .contact .l-wrap{padding:0 3%}}
@media (max-width:1024px){.wmkc-contact-all .contact .l-wrap{padding:0}
.wmkc-contact-all .contact-icon .iconfont{font-size:34px}
.wmkc-contact-all .contact-icon:after{top:-8%;left:-20%;width:35px;height:35px}
.wmkc-contact-all .contact-name{font-size:16px;line-height:1}
.wmkc-contact-all .contact-item-wrap{padding-top:0}}
@media (max-width:768px){.wmkc-contact-all .contact-list>li{width:31.2%}
.wmkc-contact-all .contact-list>li:nth-of-type(3n){margin-right:0}
.wmkc-contact-all .send-inquiry .inquiry-form input{height:6vw}
.wmkc-contact-all .inquiry .send-inquiry .send-btn{margin:4vw auto 4vw;height:5vw}}
@media (max-width:500px){.wmkc-contact-all .contact-list{justify-content:space-between}
.wmkc-contact-all .contact-list>li:nth-of-type(3n){margin-right:unset}
.wmkc-contact-all .contact-list>li{margin-right:0;margin-bottom:0;width:49%;margin-bottom:2%}
.wmkc-contact-all .contact,.wmkc-contact-all .inquiry{padding:30px 0 !important}
.wmkc-contact-all .send-inquiry .inquiry-form input{height:12vw}}
